from parallels.core.utils.entity import Entity


class WebServerSettings(Entity):
    def __init__(self, web_server_settings_id):
        self._web_server_settings_id = web_server_settings_id

    @property
    def web_server_settings_id(self):
        """
        :rtype: str | unicode
        """
        return self._web_server_settings_id
